FLAM® Issue Tracker

View Revisions: Issue #498 All Revisions ] Back to Issue ]
Summary 0000498: Allow keywords preceded by '-' or '--'
Revision 2014-07-15 10:21 by Falk Reichbott
Description To support the FLAM4 syntax in FLCL, it is required to preceed keywords with '-'.
Revision 2014-07-15 10:16 by Falk Reichbott
Description To support the FLAM4 syntax on FLCL it is required to preced keywords with '-'. To be confrom with other shells it would be useful to allow also '--'.


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker